2021-10-13 20:15:00 2021-10-19 20:31:00

Cross Site Scripting (XSS).vulnerability exists in Online DJ Booking Management System 1.0 in view-booking-detail.php.